<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__js8</title>
  <link rel="stylesheet" href="css/style.css">
  <script defer src="script.js"></script>
</head>

<body>
  <div class="container">
    <div class="result-container">
    </div>
    <label for="input">Price:</label>
    <input class="input-price" id="input" type="text" name="price" min="0">
  </div>
</body>

</html>